libVitaMTP 2.5.9

Data Fields
initiator_info Struct Reference

`#include <vitamtp.h>`

## Data Fields
char * | platformType
char * | platformSubtype
char * | osVersion
char * | version
int | protocolVersion
char * | name
int | applicationType

## Detailed Description

Contains information about the PC client. Use VitaMTP_Data_Initiator_New() to create and VitaMTP_Data_Free_Initiator() to free.

See also
  VitaMTP_SendInitiatorInfo()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h